# Generated by Django 2.1.7 on 2019-06-12 09:08

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('auth', '0009_alter_user_last_name_max_length'),
        ('angled', '0018_merge_20190611_1300'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='info_unit_housing_type',
            new_name='info_unit_construction_type',
            ),
        migrations.RenameModel(
            old_name='Tagged_housing_type',
            new_name='Tagged_construction_type'
            ),
        migrations.RenameModel(
            old_name='permission_info_unit_housing_type',
            new_name='permission_info_unit_construction_type',
            ),
        migrations.RenameField(
            model_name='info_unit_construction_type',
            old_name='housing_type',
            new_name='construction_type'),
        ]